# postback-api

This spec is for Postback-API

Version: 1.0.0

## Servers

```
https://in.treasuredata.com
```

## Download OpenAPI description

 - [postback-api](https://docs.treasure.ai/_bundle/apis/postback/openapi.yaml)

 - [POST /postback/v3/event/{database_name}/{table_name}](https://docs.treasure.ai/apis/postback/openapi/other/postpostbackapi.md): Send data in POST payload. Every request must contain authentication information. Authentication can be provided in two ways: 1. In header with the `X-TD-Write-Key: <APIKEY>` format 2. In URL Path wit
